=== debian/watch ===
# Upstream does not release versioned tarballs. The latest version can
# always be found here:
#   http://www.lartmaker.nl/lartware/port/devmem2.c
