## devmem2 0.0-0ubuntu2

=== debian/changelog ===
devmem2 (0.0-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:15 +0000
