## devmem2 0.0-0ubuntu3

=== debian/changelog ===
devmem2 (0.0-0ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 23 Nov 2025 19:36:49 +0000
